part of 'verify_form_bloc.dart';

@freezed
class VerifyFormEvent with _$VerifyFormEvent {
  const factory VerifyFormEvent.registrationTokenChanged(
    String registrationToken,
  ) = _RegistrationTokenChanged;
  const factory VerifyFormEvent.otpCodeChanged(String otpCode) =
      _OtpCodeChanged;
  const factory VerifyFormEvent.submitted() = _Submitted;
}
